/* Example tokeninput style #2: Facebook style */
ul.token-input-list-facebook {
    overflow: hidden; 
   /* height: auto; */
   

    cursor: text;
    font-size: 12px;
    font-family: Verdana;
    min-height: 1px;    
    margin: 0 0 10px 0;
    padding: 0;
    background: #fff;
    list-style-type: none;
    color:#ababab;
    
}

.aaa
{
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857;
color: #555;
vertical-align: middle;
background-color: #FFF;
background-image: none;
border: 1px solid #CCC;
border-radius: 3px;
box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.075) inset;
transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

}

ul.token-input-list-facebook li input {
    border: 0;
    width: 100px;
    padding: 3px 8px;
    background-color: white;
    margin: 2px 0;
 
    -webkit-appearance: caret;
    
}


.err  ul.token-input-list-facebook li input{
    display:none;
    border: 0;
    width: 100px;
    padding: 3px 8px;
    background-color: #CF5A4A;
    margin: 2px 0;
 
    -webkit-appearance: caret;
    
}

li.token-input-token-facebook {
    overflow: hidden; 
     text-align:center;

    margin: 0px;
  /*  line-height:46px;
         height: 46px !important;  */
    padding: 0px 3px;
    background-color: #fff5ae ;
    color: #000;
    cursor: default;
    
    font-size: 11px;
    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    float: justify;
    white-space: nowrap;
    
    
}

#token-input-demo-input-facebook-theme2
{
font-size:14px;

}


li.token-input-token-facebook p {
    display: inline;
    padding: 0;
    margin: 0;
  
    
}

li.token-input-token-facebook span {
    color: #a6b3cf;
    margin-left: 5px;
    font-weight: bold;
    cursor: pointer;
    
}

li.token-input-selected-token-facebook {
    background-color: #fff5ae ;
    /*order: 1px solid #3b5998;*/
    color: #fff;    
}

li.token-input-input-token-facebook {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;    
}

div.token-input-dropdown-facebook {
    position: absolute;
    width: 240px;
    background-color: #fff;
    overflow: hidden;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    cursor: default;
    font-size: 11px;
    font-family: Verdana;
    z-index: 999;
    
}

div.token-input-dropdown-facebook p {
    margin: 0;
    padding: 5px;
    font-weight: bold;
    color: #777;
}

div.token-input-dropdown-facebook ul {
    margin: 0;
    padding: 0;
}

div.token-input-dropdown-facebook ul li {
    
    padding: 3px;
    margin: 0;
    list-style-type: none;
	max-width: 240px;
}

div.token-input-dropdown-facebook ul li.token-input-dropdown-item-facebook {
    background-color: #fff;
	
	max-width: 240px;
}

div.token-input-dropdown-facebook ul li.token-input-dropdown-item2-facebook {
    background-color: #fff;
	max-width: 240px;
}

div.token-input-dropdown-facebook ul li em {
    font-weight: bold;
    font-style: normal;
}

div.token-input-dropdown-facebook ul li.token-input-selected-dropdown-item-facebook {
    background-color: #ffde00;
    color: #000;
	max-width: 240px;
	
}

#token-input-demo-input-facebook-theme
{



}